/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc08               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e64            { /* nature_website_11222007.... */
	background      : transparent url(nature_website_11222007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
span#e63            { /* nature_website_11222008.... */
	background      : transparent url(nature_website_11222008.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e62            { /* nature_website_11222008.... */
	background      : transparent url(nature_website_11222008.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e61            { /* nature_website_11222006.... */
	background      : transparent url(nature_website_11222006.jpg) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 712.50pt;
	width           : 272.25pt;
	height          : 203.25pt;
	}
div#e60             { /* <FONT size=1><FONT size=... */
	position        : absolute;
	left            : 108.00pt;
	top             : 925.50pt;
	width           : 207.00pt;
	height          :  21.75pt;
	}
span#e59            { /* nature_website_11222005.... */
	background      : transparent url(nature_website_11222005.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             : 712.50pt;
	width           : 288.00pt;
	height          : 207.75pt;
	}
div#e58             { /* <FONT size="1"><FONT siz... */
	position        : absolute;
	left            : 359.25pt;
	top             : 925.50pt;
	width           : 331.50pt;
	height          :  21.75pt;
	}
div#e57             { /* <FONT size=2><STRONG>Fro... */
	position        : absolute;
	left            : 390.75pt;
	top             : 940.50pt;
	width           : 267.75pt;
	height          :  19.50pt;
	}
span#e56            { /* nature_website_11222004.... */
	background      : transparent url(nature_website_11222004.jpg) no-repeat top left;
	position        : absolute;
	left            : 208.50pt;
	top             : 449.25pt;
	width           : 324.75pt;
	height          : 203.25pt;
	}
div#e55             { /* Restoration by Heinrich ... */
	position        : absolute;
	left            : 283.50pt;
	top             : 659.25pt;
	width           : 178.50pt;
	height          :  14.25pt;
	}
span#e54            { /* nature_website_11222003.... */
	background      : transparent url(nature_website_11222003.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             : 980.25pt;
	width           : 267.00pt;
	height          : 191.25pt;
	}
span#e53            { /* nature_website_11222002.... */
	background      : transparent url(nature_website_11222002.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             : 997.50pt;
	width           : 327.75pt;
	height          : 144.00pt;
	}
div#e52             { /* <FONT color="#000000"><S... */
	position        : absolute;
	left            : 114.00pt;
	top             :1176.75pt;
	width           : 177.75pt;
	height          :  47.25pt;
	}
div#e51             { /* Top - grinding surface */
	position        : absolute;
	left            : 139.50pt;
	top             :1205.25pt;
	width           : 114.75pt;
	height          :  12.75pt;
	}
div#e50             { /* <FONT color=#000000><FON... */
	position        : absolute;
	left            :  90.75pt;
	top             :1218.00pt;
	width           : 215.25pt;
	height          :  21.00pt;
	}
div#e49             { /* <FONT size=2><FONT color... */
	position        : absolute;
	left            : 120.00pt;
	top             :1231.50pt;
	width           : 161.25pt;
	height          :  19.50pt;
	}
div#e48             { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            : 359.25pt;
	top             :1167.00pt;
	width           : 352.50pt;
	height          :  58.50pt;
	}
div#e47             { /* B - Phalanx 1 and 2 of D... */
	position        : absolute;
	left            : 429.75pt;
	top             :1209.00pt;
	width           : 210.75pt;
	height          :  12.75pt;
	}
div#e46             { /* Phalanx 1 greatest lengt... */
	position        : absolute;
	left            : 459.75pt;
	top             :1220.25pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#e45             { /* C - Phalanx 1 No. 21211 */
	position        : absolute;
	left            : 483.75pt;
	top             :1233.00pt;
	width           : 108.00pt;
	height          :  12.00pt;
	}
div#e44             { /* A */
	position        : absolute;
	left            : 410.25pt;
	top             :1104.75pt;
	width           :   9.75pt;
	height          :  14.25pt;
	}
div#e43             { /* B */
	position        : absolute;
	left            : 522.75pt;
	top             :1139.25pt;
	width           :  10.50pt;
	height          :  14.25pt;
	}
div#e42             { /* C */
	position        : absolute;
	left            : 615.75pt;
	top             :1113.75pt;
	width           :  10.50pt;
	height          :  14.25pt;
	}
div#e41             { /* 1 */
	position        : absolute;
	left            : 560.25pt;
	top             :1041.00pt;
	width           :   8.25pt;
	height          :  14.25pt;
	}
div#e40             { /* 2 */
	position        : absolute;
	left            : 561.00pt;
	top             :1090.50pt;
	width           :   8.25pt;
	height          :  14.25pt;
	}
div#e39             { /* <STRONG><FONT size=2>Per... */
	position        : absolute;
	left            : 256.50pt;
	top             : 192.00pt;
	width           : 194.25pt;
	height          :  19.50pt;
	}
div#e38             { /* ________________________... */
	position        : absolute;
	left            :  57.75pt;
	top             :1653.75pt;
	width           : 136.50pt;
	height          :  19.50pt;
	}
div#e37             { /* <FONT color=#000000>[1] ... */
	position        : absolute;
	left            :  57.75pt;
	top             :1673.25pt;
	width           : 195.75pt;
	height          :  19.50pt;
	}
div#e36             { /* [2] Ibid. */
	position        : absolute;
	left            :  57.75pt;
	top             :1685.25pt;
	width           :  33.75pt;
	height          :  12.00pt;
	}
div#e35             { /* <FONT color=#000000>[3] ... */
	position        : absolute;
	left            :  57.75pt;
	top             :1697.25pt;
	width           : 422.25pt;
	height          :  19.50pt;
	}
div#e34             { /* [4] wikipedia, Ibid. */
	position        : absolute;
	left            :  57.75pt;
	top             :1709.25pt;
	width           : 606.00pt;
	height          :  12.00pt;
	}
div#e33             { /* [4] Osborn, Henry, The A... */
	position        : absolute;
	left            :  57.75pt;
	top             :1721.25pt;
	width           : 573.00pt;
	height          :  12.75pt;
	}
div#e32             { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            :  57.75pt;
	top             :1733.25pt;
	width           :  64.50pt;
	height          :  31.50pt;
	}
div#e31             { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            :  57.00pt;
	top             :1757.25pt;
	width           : 608.25pt;
	height          :  69.75pt;
	}
div#e30             {
	position        : absolute;
	left            : 207.75pt;
	top             :1872.00pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e29            { /* nature_website_11222001.... */
	background      : transparent url(nature_website_11222001.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :1266.75pt;
	width           : 579.75pt;
	height          : 321.75pt;
	}
div#e28             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 243.75pt;
	top             :1593.75pt;
	width           : 240.75pt;
	height          :  57.00pt;
	}
div#e27             { /* Hypohippus */
	position        : absolute;
	left            : 303.00pt;
	top             : 138.00pt;
	width           : 132.75pt;
	height          :  20.25pt;
	}
div#e26             { /* Copyright 2018   All rig... */
	position        : absolute;
	left            : 249.75pt;
	top             :1860.75pt;
	width           : 239.25pt;
	height          :  26.25pt;
	}
div#e25             {
	position        : absolute;
	left            : 216.00pt;
	top             : 210.00pt;
	width           : 306.00pt;
	height          :  13.50pt;
	}
div#e24             { /* <P><FONT size="2"></FONT... */
	position        : absolute;
	left            : 169.50pt;
	top             : 188.25pt;
	width           : 393.75pt;
	height          : 216.00pt;
	}
div#e23             { /* Anchippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 201.00pt;
	width           :  86.25pt;
	height          :  10.50pt;
	}
div#e22             { /* Anchitherium */
	position        : absolute;
	left            : 601.50pt;
	top             : 213.00pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e21             { /* Equus 1 (Recent) */
	position        : absolute;
	left            : 601.50pt;
	top             : 225.00pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e20             { /* Equus 2 (Recent) */
	position        : absolute;
	left            : 601.50pt;
	top             : 237.00pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e19             { /* Equus 1 (Fossils) */
	position        : absolute;
	left            : 601.50pt;
	top             : 249.00pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e18             { /* Equus 2 (Fossils) */
	position        : absolute;
	left            : 601.50pt;
	top             : 261.00pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e17             { /* Hipparion */
	position        : absolute;
	left            : 601.50pt;
	top             : 273.75pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
div#e16             { /* Hippidion */
	position        : absolute;
	left            : 601.50pt;
	top             : 285.75pt;
	width           :  77.25pt;
	height          :  12.75pt;
	}
div#e15             { /* Hypohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 297.75pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Kalobatippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 322.50pt;
	width           :  93.75pt;
	height          :  15.00pt;
	}
div#e13             { /* Merychippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 334.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Mesohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 346.50pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Miohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 358.50pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Nannippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 370.50pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Neohipparion */
	position        : absolute;
	left            : 601.50pt;
	top             : 382.50pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e8              { /* Orohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 394.50pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e7              { /* Parahippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 406.50pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e6              { /* Pliohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 418.50pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
div#e5              { /* Protohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 430.50pt;
	width           :  89.25pt;
	height          :  12.75pt;
	}
div#e4              { /* Protorohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 442.50pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
div#e3              { /* Unidentified */
	position        : absolute;
	left            : 601.50pt;
	top             : 454.50pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e2              { /* Hyracotherum (Eohippus) */
	position        : absolute;
	left            : 601.50pt;
	top             : 310.50pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e1              { /* Horse Evolution? */
	position        : absolute;
	left            :  33.00pt;
	top             : 194.25pt;
	width           : 137.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :1912.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
